<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

    <import resource="classpath:gic-haoban-init.xml" />
    <import resource="classpath*:redis-init.xml"/>
    <import resource="classpath*:kafka-setting.xml"/>
    <import resource="classpath:dubbo-haoban-manage-service.xml" />
    <import resource="classpath:dubbo-setting-test.xml"/>
    <import resource="classpath:jdbc-haoban-manage-service.xml" />
<!--    <import resource="classpath*:jdbc-haoban-manage-service-sharding.xml" />-->
    <import resource="classpath*:log-record-init.xml" />
</beans>